Package wx :: Package lib :: Module eventwatcher :: Class EventChooserLC

[frames | no frames]

## Type EventChooserLC

            CheckListCtrlMixin --+
                                 |
    object --+                   |
             |                   |
        Object --+               |
                 |               |
        EvtHandler --+           |
                     |           |
                Window --+       |
                         |       |
                   Control --+   |
                             |   |
                      ListCtrl --+
                                 |
                                EventChooserLC

Method Summary
| `__init__(self, parent)`
| `OnCheckItem(self, index, flag)`

Property Summary

Generated by Epydoc 2.1.20050511.rpd on Mon Feb 16 12:52:45 2009 | http://epydoc.sf.net